
Application: gvSIG desktop - gvSIG bugs #2337
Strange behavior and persistence error if user does not open 'Placement' dialog
02/19/2014 11:06 AM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Labeling
Target version: 2.1.0-2221-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2219 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Strange behavior and persistence error if user does not open 'Placement' dialog in advanced labeling

History
#1 - 02/19/2014 11:11 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Preventing null value in 'name' and completing initialization of default placement settings for lines.

gvsig-desktop:r41174

#2 - 03/10/2014 01:04 PM - Álvaro Anguix
- Status changed from Fixed to Closed
